/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: top;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}





/* CMS STYLES */

html {
	font-size: 100.01%;	
}
body {
	background: #fff;
	color: #555;
	font: normal 12px Arial, serif;
}


p {
	background: transparent;
	color: #555;
	font: normal 12px Arial, serif;
	line-height: 1.5em;
	padding: 5px 0;
}
pre {
	background: #fff;
	font: 11px Courier, Helvetica, sans-serif;
	margin: 0;
	text-align: left;
}
h1 {
	background: transparent;
	color: #333;
	font: normal 16px Arial, serif;
	padding: 8px 0 4px 0;	
}
h2 {
	background: transparent;
	color: #333;
	font: normal 15px Arial, serif;
	padding: 8px 0 4px 0;	
}
h3 {
	background: transparent;
	color: #333;
	font: bold 14px Arial, serif;
	padding: 8px 0 4px 0;	
}
h4 {
	background: transparent;
	color: #333;
	font: normal 13px Arial, serif;
	padding: 6px 0 3px 0;	
}
h5 {
	background: transparent;
	color: #333;
	font: bold 12px Arial, serif;
	padding: 6px 0 3px 0;	
}
h6 {
	background: transparent;
	color: #333;
	font: normal 12px Arial, serif;
	padding: 6px 0 3px 0;	
}
td {
	color: #6b6b6b;
	font: normal 12px Arial, serif;
	line-height: 1.5em;	
}
ul {
	line-height: 1.1em;
	list-style: square;
	margin-left: 25px;
}
ol {
	line-height: 1.1em;
	margin-left: 25px;
}
li {
	color: #6b6b6b;
	margin: 0;
	font: 12px Arial, Verdana, sans-serif;
	line-height: 1.3em;
	list-style-type: square;
}
hr {
	margin: 0 15px 0 15px;
}
img[align="right"] { 
	float: right;
	padding: 0 0 0 8px;
}
img[align="left"] { 
	float: left;
	padding: 0 8px 0 0;
}
strong {
	font-weight: bold;	
}


a:link, a:visited, a:active {
	background: transparent;
	color: #00559f;
	display: inline;
	font: normal 12px Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: underline;
	line-height: 1.5em;
}
a:hover {
	text-decoration: underline;
}


